Ubuntu

FFe: Sync portaudio19 19+svn20110302-1 (main) from Debian unstable (main)

Reported by Benjamin Drung on 2011-03-09
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
portaudio19 (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync portaudio19 19+svn20110302-1 (main) from Debian unstable (main)

Explanation of FeatureFreeze exception:
This version is a stable release candidate (the current Ubuntu version is just a svn snapshot). There is no ABI breakage (only one symbol added). I tested the version with audacity and didn't detected any issue.

Changelog entries since current natty version 19+svn20101113-3:

portaudio19 (19+svn20110302-1) unstable; urgency=low

  * New upstream stable release candidate.
  * Drop patches that were accepted upstream.
  * Refresh audacity-portmixer.patch.
  * Add new PaAlsa_SetLibraryPathName@Base to libportaudio2 symbols.

 -- Benjamin Drung <email address hidden> Sat, 05 Mar 2011 13:02:48 +0100

Benjamin Drung (bdrung) wrote :

Here's the build log.

Changed in portaudio19 (Ubuntu):
importance: Undecided → Wishlist
Benjamin Drung (bdrung) wrote :

There's no upstream changelog.

Martin Pitt (pitti) wrote :

Approved, thanks! Subscribing -archive.

Changed in portaudio19 (Ubuntu):
status: New → Confirmed
Didier Roche (didrocks) wrote :

[Updating] portaudio19 (19+svn20101113-3 [Ubuntu] < 19+svn20110302-1 [Debian])
 * Trying to add portaudio19...
2011-03-11 10:29:59 INFO - <portaudio19_19+svn20110302-1.dsc: downloading from http://ftp.debian.org/debian/>
2011-03-11 10:29:59 INFO - <portaudio19_19+svn20110302.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2011-03-11 10:30:00 INFO - <portaudio19_19+svn20110302-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
I: portaudio19 [main] -> libportaudio2_19+svn20101113-3 [main].
I: portaudio19 [main] -> libportaudiocpp0_19+svn20101113-3 [main].
I: portaudio19 [main] -> portaudio19-dev_19+svn20101113-3 [main].
I: portaudio19 [main] -> portaudio19-doc_19+svn20101113-3 [main].

Changed in portaudio19 (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers